<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_insidelink`;");
E_C("CREATE TABLE `my_insidelink` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `word` char(16) NOT NULL,
  `url` char(60) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");

require("../../inc/footer.php");
?>